/* =============================================================================
   HTML5 element display.
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }


/* =============================================================================
   Base
   ========================================================================== */

html { font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; height: 100%;}

body { margin: 0; font-size: 13px; line-height: 1.231; height: 100%;}

#container {
	min-height: 100%;
	margin: 0 auto; 
	margin-top: -100px; /* must match for #container:margin-top(negative) & footer:height & header:margin-top */	
}

#content-area {padding-bottom: 20px; border-bottom: 1px dashed #ddd;}

.ie6 #container {height: 100%;}
footer {
	margin: auto;
	height: 100px; /* must match for #container:margin-top(negative) & footer:height & header:margin-top */
	text-align: center;
	color: #ccc;
	font-size: 11px;
}
header {position: relative; margin-top: 100px;}  /* must match for #container:margin-top(negative) & footer:height & header:margin-top */
footer .grid-12 {border-top: 1px solid #eee; margin-top:40px;}
footer .content a {color: #ccc; text-decoration: none;}
footer .content a:hover {color: #666}

body, button, input, select, textarea { font-family: Calibri, sans-serif; color: #222; }

/* 
 * These selection declarations have to be separate
 */
::-moz-selection { background: #33ccff; color: #fff; text-shadow: none; }
::selection { background: #33ccff; color: #fff; text-shadow: none; }

/* =============================================================================
   Links
   ========================================================================== */

a { color: #ef4423;}
a:visited { color: #ef4423;}
a:focus { outline: thin dotted;}

/* Improve readability when focused and hovered in all browsers: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: 0;}

ul.primary {margin: 5px 0;}
.rsImg {max-width: 735px;}

/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

h1, h2, h3, h4, h5, .views-field-created, .node-article span.submitted {font-family: Calibri, Arial, Helvetica, sans-serif; text-transform: uppercase; font-weight: 400;}
h1 {font-size: 26px; padding: 15px 0 10px 0;}
h2 {font-size: 21px;}
h3 {font-size: 17px;}
h4 {font-size: 14px;}
h5, .views-field-created, .node-article span.submitted {font-size: 13px; text-transform: uppercase; margin: 0; color: #999}
.views-field-created {margin-top: -15px;}

/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol, ul.nav { list-style: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * Improve image quality when scaled in IE7
 * code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img { border: 0; -ms-interpolation-mode: bicubic; }
/*responsive images*/
img {max-width:100%; height: auto !important;}

/*
 * Correct overflow displayed oddly in IE9 
 */

svg:not(:root) {
    overflow: hidden;
}

/* =============================================================================
   Figures, Forms
   ========================================================================== */
   
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

/* 
 * Remove inner padding and border in FF3/4
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* Remove default vertical scrollbar in IE6/7/8/9 */
textarea { overflow: auto; vertical-align: top; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
iframe {max-width: 100%; display: block}


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }


/* =============================================================================
   Primary styles
   Author: Toby Johnson
   ========================================================================== */

/*mobile grid*/
.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12 {margin-left: 5px; margin-right: 5px; position: relative}

@font-face {
  font-family: 'Ropa Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Ropa Sans'), local('RopaSans-Regular'), url('http://themes.googleusercontent.com/static/fonts/ropasans/v2/QnguTd82yEUxQZygH2gm8D8E0i7KZn-EPnyo3HZu7kw.woff') format('woff');
}

.drop-shadow:after {content:""; position: absolute; bottom:0 ;left: 3px; right: 3px; height: 20px; z-index: -1;
 -webkit-box-shadow: 0px 5px 20px -5px rgba(0, 0, 0, .2);
 -moz-box-shadow: 0px 5px 20px -5px rgba(0, 0, 0, .2);
 box-shadow: 0px 5px 20px -5px rgba(0, 0, 0, .2);
}

.ie9 .gradient {filter: none;}

.rounded-corners {-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}

/*css3 transitions*/
#menus a {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#logo h1 {float: right; margin: 0; padding: 0;}
#logo a {display: block; overflow: hidden; text-indent: -999em; width:291px; height:100px; background:url(/sites/default/themes/benedict/logo.png); margin: 0 0 8px 0;}

#tobyj {text-align: right;}

/*Royal Slider*/
#gallery-2 {width: 100%;}

.menu {margin:0; padding:0;}
.menu li, ul li.leaf {list-style-type:none, padding:0; margin:0; list-style-image:none; list-style:none}
.menu li a {text-decoration: none;}
.menu li a.active-trail {color:#000;}
.menu-block-1 li a.active-trail:after, .menu-block-3 li a.active-trail:after {content:"\0000a0\00BB"}

#menus {margin:10px 0 20px 0; border-bottom: 1px dashed #ddd; padding-bottom:20px;}

#map {position: relative; float: left; width: 99%;}
#map .marker {position: absolute; top: 44%; left: 40.7%; transition: top 0.2s ease-in-out;}

#map .marker:hover {top:43%;}

.node-project .field-name-body {padding-right: 14px;}
.node-project .scrolly {height: 477px; position: 'relative'; overflow:hidden;}

/* =============================================================================
   ---END CUSTOM STYLES
   
   Non-semantic helper classes
   Please define your styles before this section.
   ========================================================================== */
/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }
/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }
/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after {content: ""; display: table;}
.clearfix:after {clear: both;}
.clearfix {zoom: 1;}
.ie8 #main.clearfix:after, .ie8 #main.clearfix:before {display: none;}
.ie8 body:before {content:none;}
/* ============================================================================= */

@media only screen and (min-width: 760px) {
/* Style adjustments for viewports 760px and over go here */

	body {min-width: 740px;}

	/* grid ----------------------------------------------------------------------------------------------------*/
	.container-12 {margin-left:auto;margin-right:auto;max-width:720px;width:720px;}
	.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12 {display:inline;float:left;margin-left:10px;margin-right:10px; min-height: 1px;}
	.push-1,.pull-1,.push-2,.pull-2,.push-3,.pull-3,.push-4,.pull-4,.push-5,.pull-5,.push-6,.pull-6,.push-7,.pull-7,.push-8,.pull-8,.push-9,.pull-9,.push-10,.pull-10,.push-11,.pull-11 {position:relative;}
	.alpha {margin-left:0;}
	.omega {margin-right:0;}
	.container-12 .grid-1 {width:40px;}
	.container-12 .grid-2 {width:100px;}
	.container-12 .grid-3 {width:160px;}
	.container-12 .grid-4 {width:220px;}
	.container-12 .grid-5 {width:280px;}
	.container-12 .grid-6 {width:340px;}
	.container-12 .grid-7 {width:400px;}
	.container-12 .grid-8 {width:460px;}
	.container-12 .grid-9 {width:520px;}
	.container-12 .grid-10 {width:580px;}
	.container-12 .grid-11 {width:640px;}
	.container-12 .grid-12 {width:700px;}
	.container-12 .prefix-1 {padding-left:60px;}
	.container-12 .prefix-2 {padding-left:120px;}
	.container-12 .prefix-3 {padding-left:180px;}
	.container-12 .prefix-4 {padding-left:240px;}
	.container-12 .prefix-5 {padding-left:300px;}
	.container-12 .prefix-6 {padding-left:360px;}
	.container-12 .prefix-7 {padding-left:420px;}
	.container-12 .prefix-8 {padding-left:480px;}
	.container-12 .prefix-9 {padding-left:540px;}
	.container-12 .prefix-10 {padding-left:600px;}
	.container-12 .prefix-11 {padding-left:660px;}
	.container-12 .suffix-1 {padding-right:60px;}
	.container-12 .suffix-2 {padding-right:120px;}
	.container-12 .suffix-3 {padding-right:180px;}
	.container-12 .suffix-4 {padding-right:240px;}
	.container-12 .suffix-5 {padding-right:300px;}
	.container-12 .suffix-6 {padding-right:360px;}
	.container-12 .suffix-7 {padding-right:420px;}
	.container-12 .suffix-8 {padding-right:480px;}
	.container-12 .suffix-9 {padding-right:540px;}
	.container-12 .suffix-10 {padding-right:600px;}
	.container-12 .suffix-11 {padding-right:660px;}
	.container-12 .push-1 {left:60px;}
	.container-12 .push-2 {left:120px;}
	.container-12 .push-3 {left:180px;}
	.container-12 .push-4 {left:240px;}
	.container-12 .push-5 {left:300px;}
	.container-12 .push-6 {left:360px;}
	.container-12 .push-7 {left:420px;}
	.container-12 .push-8 {left:480px;}
	.container-12 .push-9 {left:540px;}
	.container-12 .push-10 {left:600px;}
	.container-12 .push-11 {left:660px;}
	.container-12 .pull-1 {left:-60px;}
	.container-12 .pull-2 {left:-120px;}
	.container-12 .pull-3 {left:-180px;}
	.container-12 .pull-4 {left:-240px;}
	.container-12 .pull-5 {left:-300px;}
	.container-12 .pull-6 {left:-360px;}
	.container-12 .pull-7 {left:-420px;}
	.container-12 .pull-8 {left:-480px;}
	.container-12 .pull-9 {left:-540px;}
	.container-12 .pull-10 {left:-600px;}
	.container-12 .pull-11 {left:-660px;}
	
	/* `Clear Floated Elements
	----------------------------------------------------------------------------------------------------*/
	.clearfix:before, .clearfix:after, .container-12:before, .container-12:after {content: '.'; display: block; overflow: hidden; visibility: hidden; font-size: 0; line-height: 0; width: 0; height: 0;}
	.clearfix:after, .container-12:after {clear: both;}
	.oldie .clearfix, .oldie .container-12 {zoom: 1;}

	#webform-client-form-11 {float: left; width: 20%;}
	#webform-client-form-11 .form-item input, #webform-client-form-11 .form-item select, #webform-client-form-11 .form-item textarea {max-width: 100%;}
	#map {width: 77%; margin-right:2%;}
	#map .map {width: 100%;}

}

@media only screen and (min-width: 980px) {
	  /* Style adjustments for viewports 980px and over go here */
	  
	body {min-width: 960px;}
	
	/* grid ----------------------------------------------------------------------------------------------------*/
	.container-12 {max-width:960px;width:960px;}
	.container-12 .grid-1 {width:60px;}
	.container-12 .grid-2 {width:140px;}
	.container-12 .grid-3 {width:220px;}
	.container-12 .grid-4 {width:300px;}
	.container-12 .grid-5 {width:380px;}
	.container-12 .grid-6 {width:460px;}
	.container-12 .grid-7 {width:540px;}
	.container-12 .grid-8 {width:620px;}
	.container-12 .grid-9 {width:700px;}
	.container-12 .grid-10 {width:780px;}
	.container-12 .grid-11 {width:860px;}
	.container-12 .grid-12 {width:940px;}
	.container-12 .prefix-1 {padding-left:80px;}
	.container-12 .prefix-2 {padding-left:160px;}
	.container-12 .prefix-3 {padding-left:240px;}
	.container-12 .prefix-4 {padding-left:320px;}
	.container-12 .prefix-5 {padding-left:400px;}
	.container-12 .prefix-6 {padding-left:480px;}
	.container-12 .prefix-7 {padding-left:560px;}
	.container-12 .prefix-8 {padding-left:640px;}
	.container-12 .prefix-9 {padding-left:720px;}
	.container-12 .prefix-10 {padding-left:800px;}
	.container-12 .prefix-11 {padding-left:880px;}
	.container-12 .suffix-1 {padding-right:80px;}
	.container-12 .suffix-2 {padding-right:160px;}
	.container-12 .suffix-3 {padding-right:240px;}
	.container-12 .suffix-4 {padding-right:320px;}
	.container-12 .suffix-5 {padding-right:400px;}
	.container-12 .suffix-6 {padding-right:480px;}
	.container-12 .suffix-7 {padding-right:560px;}
	.container-12 .suffix-8 {padding-right:640px;}
	.container-12 .suffix-9 {padding-right:720px;}
	.container-12 .suffix-10 {padding-right:800px;}
	.container-12 .suffix-11 {padding-right:880px;}
	.container-12 .push-1 {left:80px;}
	.container-12 .push-2 {left:160px;}
	.container-12 .push-3 {left:240px;}
	.container-12 .push-4 {left:320px;}
	.container-12 .push-5 {left:400px;}
	.container-12 .push-6 {left:480px;}
	.container-12 .push-7 {left:560px;}
	.container-12 .push-8 {left:640px;}
	.container-12 .push-9 {left:720px;}
	.container-12 .push-10 {left:800px;}
	.container-12 .push-11 {left:880px;}
	.container-12 .pull-1 {left:-80px;}
	.container-12 .pull-2 {left:-160px;}
	.container-12 .pull-3 {left:-240px;}
	.container-12 .pull-4 {left:-320px;}
	.container-12 .pull-5 {left:-400px;}
	.container-12 .pull-6 {left:-480px;}
	.container-12 .pull-7 {left:-560px;}
	.container-12 .pull-8 {left:-640px;}
	.container-12 .pull-9 {left:-720px;}
	.container-12 .pull-10 {left:-800px;}
	.container-12 .pull-11 {left:-880px;}

}

@media only screen and (min-width: 1240px) {
	  /* Style adjustments for viewports 1220px and over go here */
	  
	body {min-width: 1200px;}
	
	/* grid ----------------------------------------------------------------------------------------------------*/
	.container-12 {max-width:1200px;width:1200px;}
	.container-12 .grid-1 {width: 80px;}
	.container-12 .grid-2 {width: 180px;}
	.container-12 .grid-3 {width: 280px;}
	.container-12 .grid-4 {width: 380px;}
	.container-12 .grid-5 {width: 480px;}
	.container-12 .grid-6 {width: 580px;}
	.container-12 .grid-7 {width: 680px;}
	.container-12 .grid-8 {width: 780px;}
	.container-12 .grid-9 {width: 880px;}
	.container-12 .grid-10 {width: 980px;}
	.container-12 .grid-11 {width: 1080px;}
	.container-12 .grid-12 {width: 1180px;}
	.container-12 .prefix-1 {padding-left: 100px;}
	.container-12 .prefix-2 {padding-left: 200px;}
	.container-12 .prefix-3 {padding-left: 300px;}
	.container-12 .prefix-4 {padding-left: 400px;}
	.container-12 .prefix-5 {padding-left: 500px;}
	.container-12 .prefix-6 {padding-left: 600px;}
	.container-12 .prefix-7 {padding-left: 700px;}
	.container-12 .prefix-8 {padding-left: 800px}
	.container-12 .prefix-9 {padding-left: 900px;}
	.container-12 .prefix-10 {padding-left: 1000px;}
	.container-12 .prefix-11 {padding-left: 1100px;}
	.container-12 .suffix-1 {padding-right: 100px;}
	.container-12 .suffix-2 {padding-right: 200px;}
	.container-12 .suffix-3 {padding-right: 300px;}
	.container-12 .suffix-4 {padding-right: 400px;}
	.container-12 .suffix-5 {padding-right: 500px;}
	.container-12 .suffix-6 {padding-right: 600px;}
	.container-12 .suffix-7 {padding-right: 700px;}
	.container-12 .suffix-8 {padding-right: 800px;}
	.container-12 .suffix-9 {padding-right: 900px;}
	.container-12 .suffix-10 {padding-right: 1000px;}
	.container-12 .suffix-11 {padding-right: 1100px;}
	.container-12 .push-1 {left: 100px;}
	.container-12 .push-2 {left: 200px;}
	.container-12 .push-3 {left: 300px;}
	.container-12 .push-4 {left: 400px;}
	.container-12 .push-5 {left: 500px;}
	.container-12 .push-6 {left: 600px;}
	.container-12 .push-7 {left: 700px;}
	.container-12 .push-8 {left: 800px;}
	.container-12 .push-9 {left: 900px;}
	.container-12 .push-10 {left: 1000px;}
	.container-12 .push-11 {left: 1100px;}
	.container-12 .pull-1 {left: -100px;}
	.container-12 .pull-2 {left: -200px;}
	.container-12 .pull-3 {left: -300px;}
	.container-12 .pull-4 {left: -400px;}
	.container-12 .pull-5 {left: -500px;}
	.container-12 .pull-6 {left: -600px;}
	.container-12 .pull-7 {left: -700px;}
	.container-12 .pull-8 {left: -800px;}
	.container-12 .pull-9 {left: -900px;}
	.container-12 .pull-10 {left: -1000px;}
	.container-12 .pull-11 {left: -1100px;}
	
}


/* =============================================================================
   Print styles.
   Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */
 
@media print {
  .container-12 {max-width: 95%; width: 95%;}
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
